Microsoft MakeCode

Cant find v1 1.10e to update ev3 1.09h is the only one that can be fond

cant find v1 1.10e to update ev3 1.09h is the only one that can be find. how can i find it?

2 Likes

https://education.lego.com/en-us/support/mindstorms-ev3/firmware-update. Bottom of the page you can download the bin. I think the web device manager will install the latest too.

1 Like

Unfortunately Jeff’s answer above no longer works. I eventually figured it out.

The way to install 1.10E from a 1.09H brick is very convoluted as of posting. The current 1.5 version of Lego’s software won’t work, nor will the browser based device manager work. You need to install the old retired 1.4.5 version of ev3 mindstorm’s lab and

I’ve written a tutorial here on reddit. It includes all the links to the retired software and proper 1.10E firmware location.

Unfortunately this answer no longer works in '21. See my comment below, and tutorial on how to update a 1.10E brick from a 1.09H brick here.

How to Install and Update Firmware 1.10E on an EV3 home retail 1.09H edition brick : mindstorms (reddit.com)